<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="std_system_lib.nios2.lib.1038593756" name="Nios II Library" projectType="nios2.lib">
<configuration artifactExtension="a" artifactName="std_system_lib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.debug.2115026145" name="Debug" parent="nios2.lib.debug">
<toolChain id="com.altera.nj.ui.lib.Debug.1216425871" name="com.altera.nj.ui.lib.Debug" superClass="com.altera.nj.ui.lib.Debug">
<tool id="com.altera.nj.ui.tool.compiler.lib.debug.250820688" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.debug"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.debug.2062068134" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.debug"/>
</toolChain>
</configuration>
<configuration artifactExtension="a" artifactName="std_system_lib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.release.1893503991" name="Release" parent="nios2.lib.release">
<toolChain id="com.altera.nj.ui.lib.Release.619608730" name="com.altera.nj.ui.lib.Release" superClass="com.altera.nj.ui.lib.Release">
<tool id="com.altera.nj.ui.tool.compiler.lib.release.179637434" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.release"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.release.726690926" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.release"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
